gRPC C#
gRPC C#
Namespaces
Grpc.Core
Status Structure
Status Fields
DefaultCancelled Field
DefaultSuccess Field

Status DefaultCancelled Field

Default result of a cancelled RPC. StatusCode=Cancelled, empty details message.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public static readonly Status DefaultCancelled

    Public Shared ReadOnly DefaultCancelled As Status

    public:
    static initonly Status DefaultCancelled

    static val DefaultCancelled: Status

#### Field Value

Type: Status
See Also

#### Reference

Status Structure
Grpc.Core Namespace